Bug 192752 - multilib -devel conflicts for syslinux
multilib -devel conflicts for syslinux
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:31 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 17:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:31:41 EDT
The package contains conflicting -devel packages for multilib arches.

syslinux-devel-3.10-2.2.i386.rpm
warning: syslinux-devel-3.10-2.2.i386.rpm: Header V3 DSA signature: NOKEY, key I
D 4f2a6fd2
Preparing...                ##################################################
        file /usr/lib/syslinux/com32/libcom32.a from install of syslinux-devel-3
.10-2.2 conflicts with file from package syslinux-devel-3.10-2.2
Comment 1 Jeremy Katz 2006-10-02 17:49:02 EDT
-devel package is gone

Note You need to log in before you can comment on or make changes to this bug.